Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354550 - [extras-rhel-7.2.6] remove forward-journald from docker
Summary: [extras-rhel-7.2.6] remove forward-journald from docker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
Yoana Ruseva
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 14:30 UTC by Lokesh Mandvekar
Modified: 2019-03-06 02:06 UTC (History)
1 user (show)

Fixed In Version: docker-1.10.3-46.el7.4.x86_64
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1355817 (view as bug list)
Environment:
Last Closed: 2016-08-03 20:56:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1446 normal SHIPPED_LIVE docker bug fix and enhancement fix update 2016-08-05 19:34:58 UTC

Description Lokesh Mandvekar 2016-07-11 14:30:04 UTC
Description of problem:
RHEL 7.2.6 will have golang 1.6.2 which means we can remove forward-journald from the docker package.

Comment 4 errata-xmlrpc 2016-08-03 20:56:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1446.html


Note You need to log in before you can comment on or make changes to this bug.